/* -------------------------------------------------------------
 *  @Project: SEAT Market Frontend
 *  navigation.css
 * ------------------------------------------------------------- */

/* -------------------------------------------------------------
 *  @ Table of contents
 * -------------------------------------------------------------
 *  # Metanav (Header)
 *  # Mainnav (Header)
 *  # Subnav (Header)
 *  # Section Navigation (Highlight Column)
 *  # Timeline Navigation
 *  # Contact Form Navigation (Steps)
 *  # Welcome Bar
 *
 * ------------------------------------------------------------- */

/*
*  # Metanav
*/

#seat_header .seat_metanav {
  height: 71px;
  overflow: hidden;
  padding-top: 0px;
  background: transparent url('../../resources/img/backgrounds/metanav_bg.png') repeat-x 0 0;
  border-bottom:1px solid #50575F;
}

#seat_header .seat_text_claim,
.seat_template_languageselector .seat_text_claim {
  padding-right: 12px;
  color: #727a83;
  width: 948px;
  font-size: 10px;
  text-align:  right;
}

.seat_template_languageselector .seat_text_claim {
  margin-left: 3px;
  background: transparent url('../../resources/img/backgrounds/language_selector_claimtext_bg.png') repeat-x 0 0; 
}

.seat_template_homepage #seat_header .seat_metanav {
  height: 71px;
  border-bottom: 1px solid #50575f;
}

#seat_header .seat_metanav_entries {
  float: right;
}

#seat_header .seat_metanav_entries ul {
  /*float: left;*/
  float: right;
  max-width: 725px;
}

#seat_header .seat_metanav_entries ul li {
  float: left;
  padding: 0px 0px 0px 0px;
  margin: 7px 11px 0px 0px;
  font-size: 9px;
}

#seat_header .seat_metanav_entries ul li a {
  color: #ffffff;
  text-decoration: none;
  font-family: Arial,sans-serif;
  font-weight: bold;
  padding: 0px 11px 0px 0px;
  margin: 0px 0px 0px 0px;
  border-right: 1px #FFFFFF solid;
}

#seat_header .seat_metanav_entries ul li.seat_last a {
  border-right: none;
  padding-right: 3px;
}

#seat_header .seat_metanav_entries ul li a:hover,
#seat_header .seat_metanav_entries ul li a:active,
#seat_header .seat_metanav_entries ul li a.current,
#seat_header .seat_metanav_entries ul li strong,
#seat_header .seat_metanav_entries ul li strong a { 
  color: #9C1416; 
  font-weight: bold;
  text-decoration: none;
  font-family: Helvetica,sans-serif;
}

#seat_header .seat_metanav_share_button {
  display: none;
}

/*
*  # Mainnav
*/
.seat_mainnav {
  width: 960px;
  height: 34px;
	background: transparent url('../../resources/img/backgrounds/header_background.png') repeat-x left 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 3px;
	display: block;
	position: relative;
	z-index: 100;
	
}

.seat_template_homepage .seat_mainnav {
  height: 31px;
  background: none;
  margin-bottom: 0px;
/*  margin-left: 3px;*/
/*  display: block;*/
/*  position: relative;*/
/*  z-index: 100;*/
  
}

.seat_mainnav ul, .seat_mainnav ul * {
  cursor: pointer;
  margin: 0;
  padding: 0;
}

.seat_mainnav ul.seat_mainnav_secondlevel {
  display: none;
}

.seat_mainnav ul {
  background: transparent url('../../resources/img/backgrounds/mainnav_bg.png') repeat-x top;
  font-size: 12px;
  line-height: 31px;
  height: 31px;
  overflow: hidden;
  text-align: justify;
  width: 960px;
}

.seat_mainnav ul li{
  color: #FFFFFF;
  text-transform: uppercase;
}

.seat_mainnav ul li {
  display: inline;
}

.seat_mainnav ul a {
  height: 31px;
  line-height: 31px;
  display: block;
  float: left;
  text-decoration: none;  
  color: #ffffff;
}

.seat_mainnav ul a span {
  margin-top: 8px;
  padding-top: 3px;
  height: 13px;
  /*line-height: 16px; -aloha-*/
  line-height: 11px;
  display: block;
  float: left;
  text-decoration: none;  
  color: #ffffff;
  border-right: solid #858a8e 1px;
}

.seat_mainnav ul .seat_last a span {
  border-right: none;
}


.seat_mainnav ul a {
/*  padding-right: 18px;*/
}
.seat_mainnav ul a span {
/*  padding-top: 10px;*/
/*  padding-left: 20px;*/
}

.seat_mainnav ul a:hover {
  background: #78818a;
}
.seat_mainnav ul a:hover span {
/*  background: transparent url('../../resources/img/backgrounds/mainnav_rollover_left.png') repeat 0 0 ;*/
}

.seat_mainnav ul .seat_active a {
  /*background: #D12128;*/
  background: #C62831;
}
.seat_mainnav ul .seat_active a span {
/*  background: transparent url('../../resources/img/backgrounds/mainnav_active_left.png') repeat 0 0 ;*/
}

.seat_mainnav #seat_mainnav_flyout_container {
  display: none;
  z-index: 200;
  width: 960px;
  height: 300px;
  position: absolute;
  top: 31px;
  left: 0px;
  background-repeat: no-repeat; 
  background-position:  right top;  
}


.seat_mainnav .seat_mainnav_flyout_content {
  overflow: hidden;
  width: 302px;
  height: 300px;
  float: left;
  background: transparent url('../../resources/img/backgrounds/mainnav_flyout_bg.png') repeat 0 0 ;
}

.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel {
  width: 300px;
}

.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel,
.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel li,
.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel ul,
.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel ul li,
.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel a,
.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel a:hover {
  float: left;
  background: none;
  border: none;
  padding: 0px;
  margin: 0px;
/*  font-size: 11px;*/
  line-height: 11px;
  height: auto;
  color: #333333;
  font-weight: bold;
  text-transform: none;
}

.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel li {
  width: 244px;
}
.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel ul li {
  clear:both;
  width: 223px;
}


.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel li,
.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel ul li {
/*  height: 11px; */
  line-height: 11px;
  display: block;
  margin-bottom: 18px;
  padding-left: 10px;
  background: url('../../resources/img/arrow_single_bold.png') no-repeat 0px 2px;
  border: thin transparent solid; /* hack for IE7. don't ask */
}

.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel li.seat_has_submenu ul li {
  margin-bottom: 0px;
} 

.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel {
  margin-left: 42px;  
  padding-top: 26px;
  display: block;
}

.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel ul {
  margin-left: 10px;
  margin-top: 12px;
}

.seat_mainnav #seat_mainnav_flyout_container ul.seat_mainnav_secondlevel li.seat_has_submenu {
 background: url('../../resources/img/arrow_single_bold_down.png') no-repeat 0px 2px;
 padding-left: 13px;
}

/*
*  # Subnav
*/

.seat_subnav {
  background: #50575d;
  /*opacity: .85;
  filter: alpha(opacity=85);
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; */ 
  text-transform: uppercase;
  color: #ffffff;
  position: relative;
  z-index: 20;
}

.seat_subnav .seat_subnav_header {
  display: block;
  padding-top: 20px;
  padding-left: 14px;
  padding-bottom: 15px;
}

.seat_subnav h2 {
  margin: 0px;
  padding: 0px;
  font-size: 22px;
}

.seat_subnav ul {
  font-family: Helvetica,sans-serif;
/*  font-size: 11px;*/
  margin-left: 7px;
  margin-bottom: 17px;
  margin-top: 5px;
  color: #ffffff;
}

.seat_subnav ul ul {
  margin-left: 8px;
}

.seat_subnav ul li {
  font-size: 11px;
  list-style: none;
  margin-bottom: 5px;
}

.seat_subnav ul li a {
  font-size: 11px;
  text-decoration: none;
  line-height: 17px;
/*  margin-bottom: 4px;*/
  font-weight: bold;
  color: #ffffff;
  padding-left: 9px;
  display: block;
}

.seat_subnav ul li a:hover {
  color: #ffffff;
}

.seat_subnav ul li.seat_active ul li a {
  background: none;
  color: #ffffff;
}

.seat_subnav ul li.seat_active a,
.seat_subnav ul li ul li.seat_active a,
.seat_subnav ul li.seat_active ul li a:hover,
.seat_subnav ul a:hover,
.seat_subnav ul li ul a:hover,
#nav li a:hover, #nav li a.active {
  background: transparent url('../../resources/img/arrow_single_subnav.png') no-repeat 0px 5px;
  color: #ffffff;
}

/*ADDITIONAL CSS CREATIVO*/
.ac{
	background: transparent url('../../resources/img/arrow_single_subnav.png') no-repeat 0px 5px;
  	color: #ffffff;
}
.in {
	display:none;
}
/*ADDITIONAL CSS CREATIVO---END*/

.seat_subnav ul.seat_highlight {
  font-family: Helvetica,sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  /*margin-top: 28px !important;*/
  margin-top: 0px !important;
  margin-left: 0px;
  margin-bottom: -1px !important;
  position: relative;
  border-top: 1px white solid;
}

.seat_subnav ul.seat_highlight li {
  padding: 0px;
  margin: 0px;
  height: 28px;
  /*background: url("../../resources/img/backgrounds/subnav_highlight_inactive.png") repeat-x scroll bottom transparent;*/
  background:#C62831;
  border-bottom: 1px white solid;
}

.seat_subnav ul.seat_highlight li.seat_active,
.seat_subnav ul.seat_highlight li:hover {
  /*background: url("../../resources/img/backgrounds/subnav_highlight_active.png") repeat-x scroll bottom transparent;*/
  background:#4F565D;
}

.seat_subnav ul.seat_highlight li a {
  margin-left: 15px;
  padding-top: 0px;
  line-height: 28px;
  color: #fff;
  background: none;
}
.seat_subnav ul.seat_highlight li.seat_active a {
  background: none;
}


/*
* Section Navigation
*/

#seat_content_frame .seat_subcol_content .seat_subcol_right .seat_section_nav ul {
  margin-left: 22px;
  margin-top: 25px;
  margin-bottom: 25px;
  margin-bottom: 20px;
}


#seat_content_frame .seat_subcol_content .seat_subcol_right .seat_section_nav ul li a {
  display: block;
	color: #e71100;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 4px;
  text-decoration: none;
	padding-left: 15px;
  background: transparent url('../../resources/img/arrow_single_bold.png') no-repeat 0px 2px;
}

/* Timeline Navigation */

#seat_content_frame .seat_timeline_navigation {
  padding-left: 30px;
  padding-right: 15px;
  font-size: 17px;
  display: block;
  width: 94%;
  margin-top: 7px;
  margin-bottom: 20px;
  font-weight: normal;
  float: left;
  
}

#seat_content_frame .seat_timeline_navigation ul {
  display: block;
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#seat_content_frame .seat_timeline_navigation ul li {

  display: block;
  float: left;
  padding: 0px;
  padding-right: 11px;
  margin: 0px;
  background: none;
}
#seat_content_frame .seat_timeline_navigation ul li.seat_last {
  padding-right: 0px;
}

#seat_content_frame .seat_timeline_navigation a {
  color: #999999;
  font-weight: bold;
  text-decoration: none !important;
  
}

#seat_content_frame .seat_timeline_navigation a:hover, 
#seat_content_frame .seat_timeline_navigation strong {
  color: #333333!important;
}
/* Contact Form Navigation (Steps) */

.seat_form_nav {
  height: 59px;
  background: transparent url('../../resources/img/backgrounds/formnav_bg.png') repeat-x top;
}

.seat_form_nav ol {
  display: block;
/*  margin-left: 26px;*/
}

.seat_form_nav ol li {
  display: block;
  height: 39px;
  color: #9ca3ac;
  float: left;
  padding-top: 20px!important;
  padding-right: 17px!important;
  padding-left: 17px!important;
  font-size: 18px;
  background: transparent url('../../resources/img/backgrounds/formnav_separator.png') no-repeat top right;
}
  
.seat_form_nav ol li.seat_last {
  background: none;
}

/*Ceativo CSS*/
.seat_metanav_entries ul li.seat_last_active a{
  border: none !important;
  color:#9C1416 !important;
  padding:0px !important;
}
/*Ceativo CSS ---end*/

.seat_form_nav ol li button {
  font-size: 18px;
  color: #ffffff !important;
  text-decoration: none;
  background: none;
  margin: 0px;
  padding: 0px;
  display: block;
  border: none;
  background: transparent;
  text-align: left;
  overflow: visible;
  cursor: default;
}

.seat_form_nav ol li button:focus { 
    outline: none; 
}

.seat_form_nav ol li button[type="submit"] { 
    cursor: pointer; 
}

.seat_form_nav ol li strong {
  color: #9ca3ac !important;
}

@media screen and/*!*/(-webkit-min-device-pixel-ratio:0) {
  .seat_form_nav ol li {
    padding-top: 16px  !important;
    padding-right: 12px !important;
    margin-right: 6px !important;
  }
}
@media \0screen {
  html .seat_form_nav ol li { 
    padding-top: 15px !important;
    padding-right: 13px !important;
    margin-right: 5px !important;
  }
}

/* 
 *  # Welcome Bar
 */
 
.seat_homepage_welcome_bar {
  background: transparent url('../../resources/img/backgrounds/welcomebar_background.png') repeat-x left top;
  width: 960px;
  height: 48px;
  line-height:48px;
  /*color: #e71100;*/
  color:#C62831;
  margin-left: 3px;
  overflow: hidden;
}

.seat_homepage_welcome_bar .seat_homepage_welcome_text {
  float:left;
  /*margin-top: 16px;*/
  margin-left: 13px;
  font-size: 19px;
/*  font-weight: bold;*/
  text-transform: uppercase;
  font-family: Helvetica,sans-serif;
}

.seat_homepage_welcome_bar ul {
  text-transform: uppercase;
  margin-right: 11px;
  display: inline;
  float: right;
  font-size: 10px;
}

.seat_homepage_welcome_bar ul li {
  /*display: inline-block;*/
  height: 48px;
  float: left;
  /*margin-right: 10px;*/
  /*padding: 16px 9px 10px 9px; -aloha-*/
  padding: 1px 9px 10px 9px;
  font-size: 11px;
  font-family: Helvetica,sans-serif;
  background: transparent url('../../resources/img/welcomebar_separator.png') no-repeat right top;
  
}

.seat_homepage_welcome_bar ul li.seat_last {
  background: none !important;
  padding-right:0px;
  
}

.seat_homepage_welcome_bar ul li a {
  display: inline-block;
  text-decoration: none;  
  /*color: #50575D;*/
  color:#C62831;
  line-height: 48px;
}

